/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc02               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc04               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,753.00pt,7.50pt,0.00pt);
	}
.cc06               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffffff;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc08               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ff66;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #66ccff;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #9999cc;
	}
.cc16               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc17               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,650.25pt,1.50pt,0.00pt);
	}
.cc18               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,8.25pt,0.00pt);
	}
.cc19               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc20               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,6.75pt,0.00pt);
	}
.cc21               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
span#e30            { /* rcs-website001013.gif */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001013.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 167.25pt;
	width           : 762.00pt;
	height          :1846.50pt;
	}
div#e29             { /* ABOUT IAN PRIDDEY & THE ... */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001012.png) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 618.00pt;
	width           : 514.50pt;
	height          :  26.25pt;
	}
div#e28             { /* The Retro Computer Shack... */
	position        : absolute;
	left            :  16.50pt;
	top             : 666.00pt;
	width           : 750.00pt;
	height          :  33.75pt;
	}
div#e27             { /* "HIGH QUALITY BRITISH MA... */
	position        : absolute;
	left            : 191.25pt;
	top             :1920.75pt;
	width           : 385.50pt;
	height          :  45.75pt;
	}
span#e26            { /* rcs-website001011.gif */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001011.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1998.00pt;
	width           : 753.00pt;
	height          :   7.50pt;
	}
div#e25             { /* ILLNESS UPDATE 06/01/202... */
	background-color: #ff0000;
	position        : absolute;
	left            : 262.50pt;
	top             :1060.50pt;
	width           : 228.00pt;
	height          :  19.50pt;
	}
div#e24             { /* In September 2016, I was... */
	position        : absolute;
	left            :  21.75pt;
	top             :1094.25pt;
	width           : 736.50pt;
	height          :  45.00pt;
	}
div#e23             { /* The Retro Computer Shack... */
	position        : absolute;
	left            : 278.25pt;
	top             : 921.00pt;
	width           : 198.00pt;
	height          :  41.25pt;
	}
div#e22             { /* Ian Priddey  */
	position        : absolute;
	left            : 330.75pt;
	top             : 960.00pt;
	width           : 102.75pt;
	height          :  21.00pt;
	}
div#e21             { /* rcs-sales@hotmail.co.uk */
	position        : absolute;
	left            : 304.50pt;
	top             : 984.00pt;
	width           : 166.50pt;
	height          :  16.50pt;
	}
div#e20             { /* Twitter:\ \@RetroCompSha... */
	position        : absolute;
	left            : 309.75pt;
	top             :1005.00pt;
	width           : 141.75pt;
	height          :  42.75pt;
	}
div#e19             { /* From now on , I will be ... */
	position        : absolute;
	left            :  21.75pt;
	top             :1216.50pt;
	width           : 727.50pt;
	height          :  36.00pt;
	}
div#e18             { /* Thanks to all my custome... */
	position        : absolute;
	left            :  52.50pt;
	top             :1254.75pt;
	width           : 668.25pt;
	height          :  18.75pt;
	}
div#e17             { /* Having lived through the... */
	position        : absolute;
	left            :  15.00pt;
	top             : 751.50pt;
	width           : 741.75pt;
	height          :  59.25pt;
	}
div#e16             { /* When I left school, I we... */
	position        : absolute;
	left            :  15.75pt;
	top             : 822.00pt;
	width           : 739.50pt;
	height          :  59.25pt;
	}
div#e15             { /* The business is owned an... */
	position        : absolute;
	left            :  15.75pt;
	top             : 707.25pt;
	width           : 750.00pt;
	height          :  33.00pt;
	}
div#e14             { /* My last checkup in Janua... */
	background-color: #ffff00;
	position        : absolute;
	left            :  69.75pt;
	top             :1150.50pt;
	width           : 630.75pt;
	height          :  32.25pt;
	}
span#e13            { /* rcs-website001010.gif */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001010.gif) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             : 432.00pt;
	width           : 650.25pt;
	height          :   1.50pt;
	}
img#e12             { /* rcs-website001009.jpg */
	position        : absolute;
	left            :   2.25pt;
	top             :   1.50pt;
	width           : 762.00pt;
	height          : 156.75pt;
	}
img#e11             { /* rcs-website001008.jpg */
	position        : absolute;
	left            : 179.25pt;
	top             : 270.75pt;
	width           : 414.00pt;
	height          :  59.25pt;
	}
span#e10            { /* rcs-website001007.jpg */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1895.25pt;
	width           : 100.50pt;
	height          :  98.25pt;
	}
span#e9             { /* rcs-website001007.jpg */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             :1896.00pt;
	width           : 100.50pt;
	height          :  98.25pt;
	}
img#e8              { /* rcs-website001006.jpg */
	position        : absolute;
	left            : 178.50pt;
	top             : 337.50pt;
	width           : 414.75pt;
	height          :  59.25pt;
	}
img#e7              { /* rcs-website001005.jpg */
	position        : absolute;
	left            : 178.50pt;
	top             : 405.00pt;
	width           : 415.50pt;
	height          :  59.25pt;
	}
img#e6              { /* rcs-website001004.jpg */
	position        : absolute;
	left            : 178.50pt;
	top             : 471.75pt;
	width           : 416.25pt;
	height          :  59.25pt;
	}
span#e5             { /* rcs-website001003.gif */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001003.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1882.50pt;
	width           : 750.75pt;
	height          :   8.25pt;
	}
div#e4              { /* MY EBAY SHOP, USUALLY OP... */
	position        : absolute;
	left            :  48.00pt;
	top             : 191.25pt;
	width           : 691.50pt;
	height          :  27.00pt;
	}
span#e3             { /* rcs-website001002.gif */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001002.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1281.00pt;
	width           : 750.75pt;
	height          :   6.75pt;
	}
span#e2             { /* rcs-website001001.jpg */
	background      : transparent url(https://www.retrocomputershack.com/RCS-Website/rcs-website001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :1393.50pt;
	width           : 625.50pt;
	height          : 476.25pt;
	}
div#e1              { /* Ian Priddey, circa 1984.... */
	position        : absolute;
	left            :  71.25pt;
	top             :1307.25pt;
	width           : 645.00pt;
	height          :  73.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2100.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
